diff --git a/_ide_helper.php b/_ide_helper.php
index 7f7a796..4fde692 100644
--- a/_ide_helper.php
+++ b/_ide_helper.php
@@ -1,24 +1,26 @@
 <?php
 /**
  * A helper file for Laravel 5, to provide autocomplete information to your IDE
- * Generated for Laravel 5.4.28 on 2017-07-04.
+ * Generated for Laravel 5.6.11 on 2018-03-12 18:49:23.
+ *
+ * This file should not be included in your code, only analyzed by your IDE!
  *
  * @author Barry vd. Heuvel <barryvdh@gmail.com>
  * @see https://github.com/barryvdh/laravel-ide-helper
  */
 
-namespace {
-    exit("This file should not be included, only analyzed by your IDE");
+namespace Illuminate\Support\Facades { 
 
-    class App extends \Illuminate\Support\Facades\App{
+    class App {
         
         /**
          * Get the version number of the application.
          *
          * @return string 
          * @static 
-         */
-        public static function version(){
+         */ 
+        public static function version()
+        {
             return \Illuminate\Foundation\Application::version();
         }
         
@@ -28,8 +30,9 @@ namespace {
          * @param array $bootstrappers
          * @return void 
          * @static 
-         */
-        public static function bootstrapWith($bootstrappers){
+         */ 
+        public static function bootstrapWith($bootstrappers)
+        {
             \Illuminate\Foundation\Application::bootstrapWith($bootstrappers);
         }
         
@@ -39,8 +42,9 @@ namespace {
          * @param \Closure $callback
          * @return void 
          * @static 
-         */
-        public static function afterLoadingEnvironment($callback){
+         */ 
+        public static function afterLoadingEnvironment($callback)
+        {
             \Illuminate\Foundation\Application::afterLoadingEnvironment($callback);
         }
         
@@ -51,8 +55,9 @@ namespace {
          * @param \Closure $callback
          * @return void 
          * @static 
-         */
-        public static function beforeBootstrapping($bootstrapper, $callback){
+         */ 
+        public static function beforeBootstrapping($bootstrapper, $callback)
+        {
             \Illuminate\Foundation\Application::beforeBootstrapping($bootstrapper, $callback);
         }
         
@@ -63,8 +68,9 @@ namespace {
          * @param \Closure $callback
          * @return void 
          * @static 
-         */
-        public static function afterBootstrapping($bootstrapper, $callback){
+         */ 
+        public static function afterBootstrapping($bootstrapper, $callback)
+        {
             \Illuminate\Foundation\Application::afterBootstrapping($bootstrapper, $callback);
         }
         
@@ -73,8 +79,9 @@ namespace {
          *
          * @return bool 
          * @static 
-         */
-        public static function hasBeenBootstrapped(){
+         */ 
+        public static function hasBeenBootstrapped()
+        {
             return \Illuminate\Foundation\Application::hasBeenBootstrapped();
         }
         
@@ -84,8 +91,9 @@ namespace {
          * @param string $basePath
          * @return $this 
          * @static 
-         */
-        public static function setBasePath($basePath){
+         */ 
+        public static function setBasePath($basePath)
+        {
             return \Illuminate\Foundation\Application::setBasePath($basePath);
         }
         
@@ -95,8 +103,9 @@ namespace {
          * @param string $path Optionally, a path to append to the app path
          * @return string 
          * @static 
-         */
-        public static function path($path = ''){
+         */ 
+        public static function path($path = '')
+        {
             return \Illuminate\Foundation\Application::path($path);
         }
         
@@ -106,8 +115,9 @@ namespace {
          * @param string $path Optionally, a path to append to the base path
          * @return string 
          * @static 
-         */
-        public static function basePath($path = ''){
+         */ 
+        public static function basePath($path = '')
+        {
             return \Illuminate\Foundation\Application::basePath($path);
         }
         
@@ -117,8 +127,9 @@ namespace {
          * @param string $path Optionally, a path to append to the bootstrap path
          * @return string 
          * @static 
-         */
-        public static function bootstrapPath($path = ''){
+         */ 
+        public static function bootstrapPath($path = '')
+        {
             return \Illuminate\Foundation\Application::bootstrapPath($path);
         }
         
@@ -128,8 +139,9 @@ namespace {
          * @param string $path Optionally, a path to append to the config path
          * @return string 
          * @static 
-         */
-        public static function configPath($path = ''){
+         */ 
+        public static function configPath($path = '')
+        {
             return \Illuminate\Foundation\Application::configPath($path);
         }
         
@@ -139,8 +151,9 @@ namespace {
          * @param string $path Optionally, a path to append to the database path
          * @return string 
          * @static 
-         */
-        public static function databasePath($path = ''){
+         */ 
+        public static function databasePath($path = '')
+        {
             return \Illuminate\Foundation\Application::databasePath($path);
         }
         
@@ -150,8 +163,9 @@ namespace {
          * @param string $path
          * @return $this 
          * @static 
-         */
-        public static function useDatabasePath($path){
+         */ 
+        public static function useDatabasePath($path)
+        {
             return \Illuminate\Foundation\Application::useDatabasePath($path);
         }
         
@@ -160,8 +174,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function langPath(){
+         */ 
+        public static function langPath()
+        {
             return \Illuminate\Foundation\Application::langPath();
         }
         
@@ -170,8 +185,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function publicPath(){
+         */ 
+        public static function publicPath()
+        {
             return \Illuminate\Foundation\Application::publicPath();
         }
         
@@ -180,8 +196,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function storagePath(){
+         */ 
+        public static function storagePath()
+        {
             return \Illuminate\Foundation\Application::storagePath();
         }
         
@@ -191,8 +208,9 @@ namespace {
          * @param string $path
          * @return $this 
          * @static 
-         */
-        public static function useStoragePath($path){
+         */ 
+        public static function useStoragePath($path)
+        {
             return \Illuminate\Foundation\Application::useStoragePath($path);
         }
         
@@ -202,8 +220,9 @@ namespace {
          * @param string $path
          * @return string 
          * @static 
-         */
-        public static function resourcePath($path = ''){
+         */ 
+        public static function resourcePath($path = '')
+        {
             return \Illuminate\Foundation\Application::resourcePath($path);
         }
         
@@ -212,8 +231,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function environmentPath(){
+         */ 
+        public static function environmentPath()
+        {
             return \Illuminate\Foundation\Application::environmentPath();
         }
         
@@ -223,8 +243,9 @@ namespace {
          * @param string $path
          * @return $this 
          * @static 
-         */
-        public static function useEnvironmentPath($path){
+         */ 
+        public static function useEnvironmentPath($path)
+        {
             return \Illuminate\Foundation\Application::useEnvironmentPath($path);
         }
         
@@ -234,8 +255,9 @@ namespace {
          * @param string $file
          * @return $this 
          * @static 
-         */
-        public static function loadEnvironmentFrom($file){
+         */ 
+        public static function loadEnvironmentFrom($file)
+        {
             return \Illuminate\Foundation\Application::loadEnvironmentFrom($file);
         }
         
@@ -244,8 +266,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function environmentFile(){
+         */ 
+        public static function environmentFile()
+        {
             return \Illuminate\Foundation\Application::environmentFile();
         }
         
@@ -254,8 +277,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function environmentFilePath(){
+         */ 
+        public static function environmentFilePath()
+        {
             return \Illuminate\Foundation\Application::environmentFilePath();
         }
         
@@ -264,8 +288,9 @@ namespace {
          *
          * @return string|bool 
          * @static 
-         */
-        public static function environment(){
+         */ 
+        public static function environment()
+        {
             return \Illuminate\Foundation\Application::environment();
         }
         
@@ -274,8 +299,9 @@ namespace {
          *
          * @return bool 
          * @static 
-         */
-        public static function isLocal(){
+         */ 
+        public static function isLocal()
+        {
             return \Illuminate\Foundation\Application::isLocal();
         }
         
@@ -285,28 +311,31 @@ namespace {
          * @param \Closure $callback
          * @return string 
          * @static 
-         */
-        public static function detectEnvironment($callback){
+         */ 
+        public static function detectEnvironment($callback)
+        {
             return \Illuminate\Foundation\Application::detectEnvironment($callback);
         }
         
         /**
-         * Determine if we are running in the console.
+         * Determine if the application is running in the console.
          *
          * @return bool 
          * @static 
-         */
-        public static function runningInConsole(){
+         */ 
+        public static function runningInConsole()
+        {
             return \Illuminate\Foundation\Application::runningInConsole();
         }
         
         /**
-         * Determine if we are running unit tests.
+         * Determine if the application is running unit tests.
          *
          * @return bool 
          * @static 
-         */
-        public static function runningUnitTests(){
+         */ 
+        public static function runningUnitTests()
+        {
             return \Illuminate\Foundation\Application::runningUnitTests();
         }
         
@@ -315,8 +344,9 @@ namespace {
          *
          * @return void 
          * @static 
-         */
-        public static function registerConfiguredProviders(){
+         */ 
+        public static function registerConfiguredProviders()
+        {
             \Illuminate\Foundation\Application::registerConfiguredProviders();
         }
         
@@ -328,8 +358,9 @@ namespace {
          * @param bool $force
          * @return \Illuminate\Support\ServiceProvider 
          * @static 
-         */
-        public static function register($provider, $options = array(), $force = false){
+         */ 
+        public static function register($provider, $options = array(), $force = false)
+        {
             return \Illuminate\Foundation\Application::register($provider, $options, $force);
         }
         
@@ -339,19 +370,33 @@ namespace {
          * @param \Illuminate\Support\ServiceProvider|string $provider
          * @return \Illuminate\Support\ServiceProvider|null 
          * @static 
-         */
-        public static function getProvider($provider){
+         */ 
+        public static function getProvider($provider)
+        {
             return \Illuminate\Foundation\Application::getProvider($provider);
         }
         
+        /**
+         * Get the registered service provider instances if any exist.
+         *
+         * @param \Illuminate\Support\ServiceProvider|string $provider
+         * @return array 
+         * @static 
+         */ 
+        public static function getProviders($provider)
+        {
+            return \Illuminate\Foundation\Application::getProviders($provider);
+        }
+        
         /**
          * Resolve a service provider instance from the class name.
          *
          * @param string $provider
          * @return \Illuminate\Support\ServiceProvider 
          * @static 
-         */
-        public static function resolveProvider($provider){
+         */ 
+        public static function resolveProvider($provider)
+        {
             return \Illuminate\Foundation\Application::resolveProvider($provider);
         }
         
@@ -360,8 +405,9 @@ namespace {
          *
          * @return void 
          * @static 
-         */
-        public static function loadDeferredProviders(){
+         */ 
+        public static function loadDeferredProviders()
+        {
             \Illuminate\Foundation\Application::loadDeferredProviders();
         }
         
@@ -371,8 +417,9 @@ namespace {
          * @param string $service
          * @return void 
          * @static 
-         */
-        public static function loadDeferredProvider($service){
+         */ 
+        public static function loadDeferredProvider($service)
+        {
             \Illuminate\Foundation\Application::loadDeferredProvider($service);
         }
         
@@ -380,39 +427,28 @@ namespace {
          * Register a deferred provider and service.
          *
          * @param string $provider
-         * @param string $service
+         * @param string|null $service
          * @return void 
          * @static 
-         */
-        public static function registerDeferredProvider($provider, $service = null){
+         */ 
+        public static function registerDeferredProvider($provider, $service = null)
+        {
             \Illuminate\Foundation\Application::registerDeferredProvider($provider, $service);
         }
         
-        /**
-         * Resolve the given type from the container.
-         * 
-         * (Overriding Container::makeWith)
-         *
-         * @param string $abstract
-         * @param array $parameters
-         * @return mixed 
-         * @static 
-         */
-        public static function makeWith($abstract, $parameters){
-            return \Illuminate\Foundation\Application::makeWith($abstract, $parameters);
-        }
-        
         /**
          * Resolve the given type from the container.
          * 
          * (Overriding Container::make)
          *
          * @param string $abstract
+         * @param array $parameters
          * @return mixed 
          * @static 
-         */
-        public static function make($abstract){
-            return \Illuminate\Foundation\Application::make($abstract);
+         */ 
+        public static function make($abstract, $parameters = array())
+        {
+            return \Illuminate\Foundation\Application::make($abstract, $parameters);
         }
         
         /**
@@ -423,8 +459,9 @@ namespace {
          * @param string $abstract
          * @return bool 
          * @static 
-         */
-        public static function bound($abstract){
+         */ 
+        public static function bound($abstract)
+        {
             return \Illuminate\Foundation\Application::bound($abstract);
         }
         
@@ -433,8 +470,9 @@ namespace {
          *
          * @return bool 
          * @static 
-         */
-        public static function isBooted(){
+         */ 
+        public static function isBooted()
+        {
             return \Illuminate\Foundation\Application::isBooted();
         }
         
@@ -443,8 +481,9 @@ namespace {
          *
          * @return void 
          * @static 
-         */
-        public static function boot(){
+         */ 
+        public static function boot()
+        {
             \Illuminate\Foundation\Application::boot();
         }
         
@@ -454,8 +493,9 @@ namespace {
          * @param mixed $callback
          * @return void 
          * @static 
-         */
-        public static function booting($callback){
+         */ 
+        public static function booting($callback)
+        {
             \Illuminate\Foundation\Application::booting($callback);
         }
         
@@ -465,8 +505,9 @@ namespace {
          * @param mixed $callback
          * @return void 
          * @static 
-         */
-        public static function booted($callback){
+         */ 
+        public static function booted($callback)
+        {
             \Illuminate\Foundation\Application::booted($callback);
         }
         
@@ -474,8 +515,9 @@ namespace {
          * {@inheritdoc}
          *
          * @static 
-         */
-        public static function handle($request, $type = 1, $catch = true){
+         */ 
+        public static function handle($request, $type = 1, $catch = true)
+        {
             return \Illuminate\Foundation\Application::handle($request, $type, $catch);
         }
         
@@ -484,8 +526,9 @@ namespace {
          *
          * @return bool 
          * @static 
-         */
-        public static function shouldSkipMiddleware(){
+         */ 
+        public static function shouldSkipMiddleware()
+        {
             return \Illuminate\Foundation\Application::shouldSkipMiddleware();
         }
         
@@ -494,18 +537,31 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function getCachedServicesPath(){
+         */ 
+        public static function getCachedServicesPath()
+        {
             return \Illuminate\Foundation\Application::getCachedServicesPath();
         }
         
+        /**
+         * Get the path to the cached packages.php file.
+         *
+         * @return string 
+         * @static 
+         */ 
+        public static function getCachedPackagesPath()
+        {
+            return \Illuminate\Foundation\Application::getCachedPackagesPath();
+        }
+        
         /**
          * Determine if the application configuration is cached.
          *
          * @return bool 
          * @static 
-         */
-        public static function configurationIsCached(){
+         */ 
+        public static function configurationIsCached()
+        {
             return \Illuminate\Foundation\Application::configurationIsCached();
         }
         
@@ -514,8 +570,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function getCachedConfigPath(){
+         */ 
+        public static function getCachedConfigPath()
+        {
             return \Illuminate\Foundation\Application::getCachedConfigPath();
         }
         
@@ -524,8 +581,9 @@ namespace {
          *
          * @return bool 
          * @static 
-         */
-        public static function routesAreCached(){
+         */ 
+        public static function routesAreCached()
+        {
             return \Illuminate\Foundation\Application::routesAreCached();
         }
         
@@ -534,8 +592,9 @@ namespace {
          *
          * @return string 
          * @static 
-         */
-        public static function getCachedRoutesPath(){
+         */ 
+        public static function getCachedRoutesPath()
+        {
             return \Illuminate\Foundation\Application::getCachedRoutesPath();
         }
         
@@ -544,8 +603,9 @@ namespace {
          *
          * @return bool 
          * @static 
-         */
-        public static function isDownForMaintenance(){
+         */ 
+        public static function isDownForMaintenance()
+        {
             return \Illuminate\Foundation\Application::isDownForMaintenance();
         }
         
@@ -558,8 +618,9 @@ namespace {
          * @return void 
          * @throws \Symfony\Component\HttpKernel\Exception\HttpException
          * @static 
-         */
-        public static function abort($code, $message = '', $headers = array()){
+         */ 
+        public static function abort($code, $message = '', $headers = array())
+        {
             \Illuminate\Foundation\Application::abort($code, $message, $headers);
         }
         
@@ -569,8 +630,9 @@ namespace {
          * @param \Closure $callback
          * @return $this 
          * @static 
-         */
-        public static function terminating($callback){
+         */ 
+        public static function terminating($callback)
+        {
             return \Illuminate\Foundation\Application::terminating($callback);
         }
         
@@ -579,8 +641,9 @@ namespace {
          *
          * @return void 
          * @static 
-         */
-        public static function terminate(){
+         */ 
+        public static function terminate()
+        {
             \Illuminate\Foundation\Application::terminate();
         }
         
@@ -589,8 +652,9 @@ namespace {
          *
          * @return array 
          * @static 
-         */
-        public static function getLoadedProviders(){
+         */ 
+        public static function getLoadedProviders()
+        {
             return \Illuminate\Foundation\Application::getLoadedProviders();
         }
         
@@ -599,8 +663,9 @@ namespace {
          *
          * @return array 
          * @static 
-         */
-        public static function getDeferredServices(){
+         */ 
+        public static function getDeferredServices()
+        {
             return \Illuminate\Foundation\Application::getDeferredServices();
         }
         
@@ -610,8 +675,9 @@ namespace {
          * @param array $services
          * @return void 
          * @static 
-         */
-        public static function setDeferredServices($services){
+         */ 
+        public static function setDeferredServices($services)
+        {
             \Illuminate\Foundation\Application::setDeferredServices($services);
         }
         
@@ -621,8 +687,9 @@ namespace {
          * @param array $services
          * @return void 
          * @static 
-         */
-        public static function addDeferredServices($services){
+         */ 
+        public static function addDeferredServices($services)
+        {
             \Illuminate\Foundation\Application::addDeferredServices($services);
         }
         
@@ -632,8 +699,9 @@ namespace {
          * @param string $service
          * @return bool 
          * @static 
-         */
-        public static function isDeferredService($service){
+         */ 
+        public static function isDeferredService($service)
+        {
             return \Illuminate\Foundation\Application::isDeferredService($service);
         }
         
@@ -643,49 +711,20 @@ namespace {
          * @param string $namespace
          * @return void 
          * @static 
-         */
-        public static function provideFacades($namespace){
+         */ 
+        public static function provideFacades($namespace)
+        {
             \Illuminate\Foundation\Application::provideFacades($namespace);
         }
         
-        /**
-         * Define a callback to be used to configure Monolog.
-         *
-         * @param callable $callback
-         * @return $this 
-         * @static 
-         */
-        public static function configureMonologUsing($callback){
-            return \Illuminate\Foundation\Application::configureMonologUsing($callback);
-        }
-        
-        /**
-         * Determine if the application has a custom Monolog configurator.
-         *
-         * @return bool 
-         * @static 
-         */
-        public static function hasMonologConfigurator(){
-            return \Illuminate\Foundation\Application::hasMonologConfigurator();
-        }
-        
-        /**
-         * Get the custom Monolog configurator for the application.
-         *
-         * @return callable 
-         * @static 
-         */
-        public static function getMonologConfigurator(){
-            return \Illuminate\Foundation\Application::getMonologConfigurator();
-        }
-        
         /**
          * Get the current application locale.
          *
          * @return string 
          * @static 
-         */
-        public static function getLocale(){
+         */ 
+        public static function getLocale()
+        {
             return \Illuminate\Foundation\Application::getLocale();
         }
         
@@ -695,8 +734,9 @@ namespace {
          * @param string $locale
          * @return void 
          * @static 
-         */
-        public static function setLocale($locale){
+         */ 
+        public static function setLocale($locale)
+        {
             \Illuminate\Foundation\Application::setLocale($locale);
         }
         
@@ -706,8 +746,9 @@ namespace {
          * @param string $locale
          * @return bool 
          * @static 
-         */
-        public static function isLocale($locale){
+         */ 
+        public static function isLocale($locale)
+        {
             return \Illuminate\Foundation\Application::isLocale($locale);
         }
         
@@ -716,8 +757,9 @@ namespace {
          *
          * @return void 
          * @static 
-         */
-        public static function registerCoreContainerAliases(){
+         */ 
+        public static function registerCoreContainerAliases()
+        {
             \Illuminate\Foundation\Application::registerCoreContainerAliases();
         }
         
@@ -726,8 +768,9 @@ namespace {
          *
          * @return void 
          * @static 
-         */
-        public static function flush(){
+         */ 
+        public static function flush()
+        {
             \Illuminate\Foundation\Application::flush();
         }
         
@@ -737,8 +780,9 @@ namespace {
          * @return string 
          * @throws \RuntimeException
          * @static 
-         */
-        public static function getNamespace(){
+         */ 
+        public static function getNamespace()
+        {
             return \Illuminate\Foundation\Application::getNamespace();
         }
         
@@ -748,20 +792,40 @@ namespace {
          * @param string $concrete
          * @return \Illuminate\Contracts\Container\ContextualBindingBuilder 
          * @static 
-         */
-        public static function when($concrete){
+         */ 
+        public static function when($concrete)
+        {
             //Method inherited from \Illuminate\Container\Container            
             return \Illuminate\Foundation\Application::when($concrete);
         }
         
+        /**
+         * Returns true if the container can return an entry for the given identifier.
+         * 
+         * Returns false otherwise.
+         * 
+         * `has($id)` returning true does not mean that `get($id)` will not throw an exception.
+         * It does however mean that `get($id)` will not throw a `NotFoundExceptionInterface`.
+         *
+         * @param string $id Identifier of the entry to look for.
+         * @return bool 
+         * @static 
+         */ 
+        public static function has($id)
+        {
+            //Method inherited from \Illuminate\Container\Container            
+            return \Illuminate\Foundation\Application::has($id);
+        }
+        
         /**
          * Determine if the given abstract type has been resolved.
          *
          * @param string $abstract
          * @return bool 
          * @static 
-         */
-        public static function resolved($abstract){
+         */ 
+        public static function resolved($abstract)
+        {
             //Method inherited from \Illuminate\Container\Container            
             return \Illuminate\Foundation\Application::resolved($abstract);
         }
@@ -772,8 +836,9 @@ namespace {
          * @param string $abstract
          * @return bool 
          * @static 
-         */
-        public static function isShared($abstract){
+         */ 
+        public static function isShared($abstract)
+        {
             //Method inherited from \Illuminate\Container\Container            
             return \Illuminate\Foundation\Application::isShared($abstract);
         }
@@ -784,8 +849,9 @@ namespace {
          * @param string $name
          * @return bool 
          * @static 
-         */
-        public static function isAlias($name){
+         */ 
+        public static function isAlias($name)
+        {
             //Method inherited from \Illuminate\Container\Container            
             return \Illuminate\Foundation\Application::isAlias($name);
         }
@@ -793,13 +859,14 @@ namespace {
         /**
          * Register a binding with the container.
          *
-         * @param string|array $abstract
+         * @param string $abstract
          * @param \Closure|string|null $concrete
          * @param bool $shared
          * @return void 
          * @static 
-         */
-        public static function bind($abstract, $concrete = null, $shared = false){
+         */ 
+        public static function bind($abstract, $concrete = null, $shared = false)
+        {
             //Method inherited from \Illuminate\Container\Container            
             \Illuminate\Foundation\Application::bind($abstract, $concrete, $shared);
         }
@@ -810,8 +877,9 @@ namespace {
          * @param string $method
          * @return bool 
          * @static 
-         */
-        public static function hasMethodBinding($method){
+         */ 
+        public static function hasMethodBinding($method)
+        {
             //Method inherited from \Illuminate\Container\Container            
             return \Illuminate\Foundation\Application::hasMethodBinding($method);
         }
@@ -819,12 +887,13 @@ namespace {
         /**
          * Bind a callback to resolve with Container::call.
          *
-         * @param string $method
+         * @param array|string $method
          * @param \Closure $callback
          * @return void 
          * @static 
-         */
-        public static function bindMethod($method, $callback){
+         */ 
+        public static function bindMethod($method, $callback)
+        {
             //Method inherited from \Illuminate\Container\Container            
             \Illuminate\Foundation\Application::bindMethod($method, $callback);
         }
@@ -836,8 +905,9 @@ namespace {
          * @param mixed $instance
          * @return mixed 
          * @static 
-         */
-        public static function callMethodBinding($method, $instance){
+         */ 
+        public static function callMethodBinding($method, $instance)
+        {
             //Method inherited from \Illuminate\Container\Container            
             return \Illuminate\Foundation\Application::callMethodBinding($method, $instance);
         }
@@ -850,8 +920,9 @@ namespace {
          * @param \Closure|string $implementation
          * @return void 
          * @static 
-         */
-        public static function addContextualBinding($concrete, $abstract, $implementation){
+         */ 
+        public static function addContextualBinding($concrete, $abstract, $implementation)
+        {
             //Method inherited from \Illuminate\Container\Container            
             \Illuminate\Foundation\Application::addContextualBinding($concrete, $abstract, $implementation);
         }
